.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.402192px;}
.ls2d{letter-spacing:-0.261744px;}
.ls13{letter-spacing:-0.223440px;}
.ls29{letter-spacing:-0.185136px;}
.ls2f{letter-spacing:-0.079800px;}
.lsa{letter-spacing:-0.060120px;}
.ls22{letter-spacing:-0.047880px;}
.ls30{letter-spacing:-0.038304px;}
.ls2e{letter-spacing:-0.035112px;}
.ls26{letter-spacing:-0.031920px;}
.ls1{letter-spacing:-0.030024px;}
.ls12{letter-spacing:-0.028728px;}
.ls6{letter-spacing:-0.024048px;}
.ls23{letter-spacing:-0.022344px;}
.lse{letter-spacing:-0.019152px;}
.ls2a{letter-spacing:-0.015960px;}
.ls2b{letter-spacing:-0.009576px;}
.ls19{letter-spacing:-0.006384px;}
.ls3{letter-spacing:-0.006000px;}
.ls0{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.003192px;}
.ls4{letter-spacing:0.006000px;}
.ls25{letter-spacing:0.006384px;}
.ls20{letter-spacing:0.009576px;}
.ls1d{letter-spacing:0.012768px;}
.ls14{letter-spacing:0.015960px;}
.ls7{letter-spacing:0.016032px;}
.ls27{letter-spacing:0.022344px;}
.ls21{letter-spacing:0.028728px;}
.ls1b{letter-spacing:0.035112px;}
.lsd{letter-spacing:0.038304px;}
.ls5{letter-spacing:0.040080px;}
.ls1e{letter-spacing:0.041496px;}
.ls16{letter-spacing:0.044688px;}
.lsb{letter-spacing:0.047880px;}
.ls2{letter-spacing:0.047952px;}
.ls10{letter-spacing:0.051072px;}
.lsc{letter-spacing:0.054264px;}
.ls18{letter-spacing:0.060648px;}
.ls1a{letter-spacing:0.067032px;}
.ls8{letter-spacing:0.088176px;}
.ls1c{letter-spacing:0.092568px;}
.lsf{letter-spacing:0.102144px;}
.ls24{letter-spacing:0.146832px;}
.ls28{letter-spacing:0.239400px;}
.ls2c{letter-spacing:0.242592px;}
.ls11{letter-spacing:0.252168px;}
.ls15{letter-spacing:0.274512px;}
.ls9{letter-spacing:0.304608px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.360720px;}
.ws15{word-spacing:-0.233016px;}
.ws11{word-spacing:-0.210672px;}
.ws2e{word-spacing:-0.201096px;}
.ws2a{word-spacing:-0.197904px;}
.ws8{word-spacing:-0.144288px;}
.ws19{word-spacing:-0.118104px;}
.ws27{word-spacing:-0.105336px;}
.wsb{word-spacing:-0.098952px;}
.ws5{word-spacing:-0.096192px;}
.ws2{word-spacing:-0.087912px;}
.ws1b{word-spacing:-0.086184px;}
.ws7{word-spacing:-0.072144px;}
.ws20{word-spacing:-0.063840px;}
.wsf{word-spacing:-0.060648px;}
.ws1d{word-spacing:-0.051072px;}
.ws6{word-spacing:-0.032064px;}
.ws1f{word-spacing:-0.019152px;}
.wsc{word-spacing:-0.012768px;}
.ws10{word-spacing:-0.009576px;}
.ws16{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.003192px;}
.wsa{word-spacing:0.004008px;}
.ws4{word-spacing:0.006000px;}
.ws2f{word-spacing:0.006384px;}
.ws3{word-spacing:0.012000px;}
.ws24{word-spacing:0.012768px;}
.ws29{word-spacing:0.019152px;}
.ws23{word-spacing:0.031920px;}
.ws22{word-spacing:0.038304px;}
.ws1a{word-spacing:0.041496px;}
.ws17{word-spacing:0.047880px;}
.ws2d{word-spacing:0.051072px;}
.ws2c{word-spacing:0.057456px;}
.wse{word-spacing:0.060648px;}
.ws12{word-spacing:0.070224px;}
.ws30{word-spacing:0.076608px;}
.ws32{word-spacing:0.079800px;}
.ws25{word-spacing:0.089376px;}
.ws1{word-spacing:0.110088px;}
.ws14{word-spacing:0.172368px;}
.ws2b{word-spacing:0.226632px;}
.ws18{word-spacing:0.245784px;}
.ws1e{word-spacing:0.248976px;}
.ws13{word-spacing:0.264936px;}
.ws28{word-spacing:0.277704px;}
.ws26{word-spacing:0.306432px;}
.ws31{word-spacing:0.363888px;}
.ws1c{word-spacing:0.472416px;}
.ws21{word-spacing:0.481992px;}
._0{margin-left:-1.038072px;}
._2{width:1.015056px;}
._1{width:48.473712px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:31.920000px;}
.fs4{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:60.000000px;}
.fs2{font-size:79.920000px;}
.fs1{font-size:100.080000px;}
.y38{bottom:-5.880123px;}
.y5f{bottom:-1.156358px;}
.y2{bottom:18.445658px;}
.y0{bottom:18.477311px;}
.y81{bottom:35.690446px;}
.y80{bottom:51.404657px;}
.y5e{bottom:59.802218px;}
.y7f{bottom:67.215030px;}
.y5d{bottom:74.445282px;}
.y7e{bottom:82.929240px;}
.y5c{bottom:90.159492px;}
.y7d{bottom:98.739613px;}
.y5b{bottom:105.969865px;}
.y7c{bottom:114.453824px;}
.y5a{bottom:121.684076px;}
.y7b{bottom:130.264197px;}
.y59{bottom:137.494449px;}
.y7a{bottom:145.978408px;}
.y2e{bottom:149.554230px;}
.y58{bottom:153.208660px;}
.y79{bottom:161.788781px;}
.y57{bottom:169.019033px;}
.y2d{bottom:171.727003px;}
.y78{bottom:177.502991px;}
.y56{bottom:184.733243px;}
.y77{bottom:193.313364px;}
.y2c{bottom:193.899776px;}
.y55{bottom:200.543616px;}
.y76{bottom:209.027575px;}
.y2b{bottom:216.072549px;}
.y54{bottom:216.257827px;}
.y75{bottom:224.837948px;}
.y53{bottom:232.068200px;}
.y2a{bottom:238.245322px;}
.y74{bottom:240.552158px;}
.y52{bottom:247.782410px;}
.y73{bottom:256.362531px;}
.y29{bottom:260.418095px;}
.y51{bottom:263.592783px;}
.y72{bottom:272.076742px;}
.y50{bottom:279.306994px;}
.y28{bottom:282.590869px;}
.y71{bottom:287.887115px;}
.y4f{bottom:295.117367px;}
.y70{bottom:303.601326px;}
.y27{bottom:304.763642px;}
.y4e{bottom:310.831578px;}
.y6f{bottom:319.411699px;}
.y4d{bottom:326.641951px;}
.y26{bottom:326.936415px;}
.y6e{bottom:335.125909px;}
.y4c{bottom:342.356161px;}
.y25{bottom:349.109188px;}
.y6d{bottom:350.840120px;}
.y4b{bottom:358.070372px;}
.y6c{bottom:366.650493px;}
.y24{bottom:371.281961px;}
.y4a{bottom:373.880745px;}
.y6b{bottom:382.364704px;}
.y49{bottom:389.594956px;}
.y23{bottom:393.454734px;}
.y6a{bottom:398.175077px;}
.y48{bottom:405.405329px;}
.y69{bottom:413.889287px;}
.y22{bottom:415.627507px;}
.y47{bottom:421.119539px;}
.y68{bottom:429.699660px;}
.y46{bottom:436.929912px;}
.y21{bottom:437.800280px;}
.y67{bottom:445.413871px;}
.y45{bottom:452.644123px;}
.y20{bottom:459.973053px;}
.y66{bottom:461.224244px;}
.y44{bottom:468.454496px;}
.y65{bottom:476.938454px;}
.y1f{bottom:482.145827px;}
.y43{bottom:484.168706px;}
.y64{bottom:492.748827px;}
.y42{bottom:499.979079px;}
.y1e{bottom:504.318600px;}
.y63{bottom:508.463038px;}
.y41{bottom:515.693290px;}
.y62{bottom:524.273411px;}
.y1d{bottom:526.491373px;}
.y40{bottom:531.503663px;}
.y61{bottom:539.987622px;}
.y3f{bottom:547.217874px;}
.y1c{bottom:548.664146px;}
.y60{bottom:555.797995px;}
.y3e{bottom:563.028247px;}
.y1b{bottom:570.836919px;}
.y1a{bottom:593.009692px;}
.y3d{bottom:632.920742px;}
.y3c{bottom:652.682708px;}
.y3b{bottom:672.349687px;}
.y3a{bottom:692.016667px;}
.y39{bottom:711.778633px;}
.y2f{bottom:740.314028px;}
.y19{bottom:750.436381px;}
.y18{bottom:772.609154px;}
.y17{bottom:794.781927px;}
.y16{bottom:816.954701px;}
.y15{bottom:839.127474px;}
.y14{bottom:861.300247px;}
.y13{bottom:883.473020px;}
.y12{bottom:905.645793px;}
.y11{bottom:927.818566px;}
.y10{bottom:949.991339px;}
.y37{bottom:956.353479px;}
.yf{bottom:972.164112px;}
.y36{bottom:975.152616px;}
.ye{bottom:994.336885px;}
.y35{bottom:1004.748448px;}
.yd{bottom:1016.509658px;}
.y34{bottom:1034.247877px;}
.yc{bottom:1038.682432px;}
.yb{bottom:1060.855205px;}
.y33{bottom:1063.843709px;}
.ya{bottom:1083.027978px;}
.y32{bottom:1095.079304px;}
.y9{bottom:1105.200751px;}
.y8{bottom:1127.373524px;}
.y31{bottom:1134.507373px;}
.y7{bottom:1149.546297px;}
.y6{bottom:1171.719070px;}
.y30{bottom:1175.768011px;}
.y5{bottom:1193.891843px;}
.y4{bottom:1216.064616px;}
.y3{bottom:1238.237390px;}
.y1{bottom:1255.975608px;}
.hb{height:11.375597px;}
.h6{height:12.821647px;}
.h9{height:37.484613px;}
.ha{height:39.338906px;}
.h2{height:44.352000px;}
.h8{height:49.395469px;}
.h7{height:59.156250px;}
.h5{height:70.459798px;}
.h4{height:93.852451px;}
.h3{height:117.526943px;}
.h1{height:1325.546218px;}
.h0{height:1352.860504px;}
.w3{width:7.037445px;}
.w2{width:10.700773px;}
.w1{width:918.242017px;}
.w0{width:956.000000px;}
.x5{left:0.000000px;}
.x0{left:18.477311px;}
.x4{left:30.656269px;}
.x6{left:45.116773px;}
.x7{left:74.037280px;}
.x8{left:363.247866px;}
.x9{left:392.168373px;}
.x3{left:785.012571px;}
.x2{left:828.876101px;}
.x1{left:935.980075px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.333758pt;}
.ls2d{letter-spacing:-0.217207pt;}
.ls13{letter-spacing:-0.185421pt;}
.ls29{letter-spacing:-0.153634pt;}
.ls2f{letter-spacing:-0.066222pt;}
.lsa{letter-spacing:-0.049890pt;}
.ls22{letter-spacing:-0.039733pt;}
.ls30{letter-spacing:-0.031786pt;}
.ls2e{letter-spacing:-0.029138pt;}
.ls26{letter-spacing:-0.026489pt;}
.ls1{letter-spacing:-0.024915pt;}
.ls12{letter-spacing:-0.023840pt;}
.ls6{letter-spacing:-0.019956pt;}
.ls23{letter-spacing:-0.018542pt;}
.lse{letter-spacing:-0.015893pt;}
.ls2a{letter-spacing:-0.013244pt;}
.ls2b{letter-spacing:-0.007947pt;}
.ls19{letter-spacing:-0.005298pt;}
.ls3{letter-spacing:-0.004979pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.002649pt;}
.ls4{letter-spacing:0.004979pt;}
.ls25{letter-spacing:0.005298pt;}
.ls20{letter-spacing:0.007947pt;}
.ls1d{letter-spacing:0.010595pt;}
.ls14{letter-spacing:0.013244pt;}
.ls7{letter-spacing:0.013304pt;}
.ls27{letter-spacing:0.018542pt;}
.ls21{letter-spacing:0.023840pt;}
.ls1b{letter-spacing:0.029138pt;}
.lsd{letter-spacing:0.031786pt;}
.ls5{letter-spacing:0.033260pt;}
.ls1e{letter-spacing:0.034435pt;}
.ls16{letter-spacing:0.037084pt;}
.lsb{letter-spacing:0.039733pt;}
.ls2{letter-spacing:0.039793pt;}
.ls10{letter-spacing:0.042382pt;}
.lsc{letter-spacing:0.045031pt;}
.ls18{letter-spacing:0.050329pt;}
.ls1a{letter-spacing:0.055626pt;}
.ls8{letter-spacing:0.073173pt;}
.ls1c{letter-spacing:0.076817pt;}
.lsf{letter-spacing:0.084764pt;}
.ls24{letter-spacing:0.121848pt;}
.ls28{letter-spacing:0.198665pt;}
.ls2c{letter-spacing:0.201314pt;}
.ls11{letter-spacing:0.209261pt;}
.ls15{letter-spacing:0.227803pt;}
.ls9{letter-spacing:0.252778pt;}
.ws9{word-spacing:-0.299342pt;}
.ws15{word-spacing:-0.193368pt;}
.ws11{word-spacing:-0.174825pt;}
.ws2e{word-spacing:-0.166879pt;}
.ws2a{word-spacing:-0.164230pt;}
.ws8{word-spacing:-0.119737pt;}
.ws19{word-spacing:-0.098008pt;}
.ws27{word-spacing:-0.087413pt;}
.wsb{word-spacing:-0.082115pt;}
.ws5{word-spacing:-0.079825pt;}
.ws2{word-spacing:-0.072953pt;}
.ws1b{word-spacing:-0.071519pt;}
.ws7{word-spacing:-0.059868pt;}
.ws20{word-spacing:-0.052977pt;}
.wsf{word-spacing:-0.050329pt;}
.ws1d{word-spacing:-0.042382pt;}
.ws6{word-spacing:-0.026608pt;}
.ws1f{word-spacing:-0.015893pt;}
.wsc{word-spacing:-0.010595pt;}
.ws10{word-spacing:-0.007947pt;}
.ws16{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.002649pt;}
.wsa{word-spacing:0.003326pt;}
.ws4{word-spacing:0.004979pt;}
.ws2f{word-spacing:0.005298pt;}
.ws3{word-spacing:0.009958pt;}
.ws24{word-spacing:0.010595pt;}
.ws29{word-spacing:0.015893pt;}
.ws23{word-spacing:0.026489pt;}
.ws22{word-spacing:0.031786pt;}
.ws1a{word-spacing:0.034435pt;}
.ws17{word-spacing:0.039733pt;}
.ws2d{word-spacing:0.042382pt;}
.ws2c{word-spacing:0.047680pt;}
.wse{word-spacing:0.050329pt;}
.ws12{word-spacing:0.058275pt;}
.ws30{word-spacing:0.063573pt;}
.ws32{word-spacing:0.066222pt;}
.ws25{word-spacing:0.074168pt;}
.ws1{word-spacing:0.091356pt;}
.ws14{word-spacing:0.143039pt;}
.ws2b{word-spacing:0.188070pt;}
.ws18{word-spacing:0.203963pt;}
.ws1e{word-spacing:0.206612pt;}
.ws13{word-spacing:0.219856pt;}
.ws28{word-spacing:0.230452pt;}
.ws26{word-spacing:0.254292pt;}
.ws31{word-spacing:0.301971pt;}
.ws1c{word-spacing:0.392033pt;}
.ws21{word-spacing:0.399979pt;}
._0{margin-left:-0.861441pt;}
._2{width:0.842341pt;}
._1{width:40.225744pt;}
.fs5{font-size:26.488703pt;}
.fs4{font-size:33.260251pt;}
.fs0{font-size:39.832636pt;}
.fs3{font-size:49.790795pt;}
.fs2{font-size:66.321339pt;}
.fs1{font-size:83.051046pt;}
.y38{bottom:-4.879600pt;}
.y5f{bottom:-0.959600pt;}
.y2{bottom:15.307067pt;}
.y0{bottom:15.333333pt;}
.y81{bottom:29.617595pt;}
.y80{bottom:42.657979pt;}
.y5e{bottom:49.626667pt;}
.y7f{bottom:55.778163pt;}
.y5d{bottom:61.778163pt;}
.y7e{bottom:68.818547pt;}
.y5c{bottom:74.818547pt;}
.y7d{bottom:81.938731pt;}
.y5b{bottom:87.938731pt;}
.y7c{bottom:94.979115pt;}
.y5a{bottom:100.979115pt;}
.y7b{bottom:108.099299pt;}
.y59{bottom:114.099299pt;}
.y7a{bottom:121.139683pt;}
.y2e{bottom:124.107067pt;}
.y58{bottom:127.139683pt;}
.y79{bottom:134.259867pt;}
.y57{bottom:140.259867pt;}
.y2d{bottom:142.507067pt;}
.y78{bottom:147.300251pt;}
.y56{bottom:153.300251pt;}
.y77{bottom:160.420435pt;}
.y2c{bottom:160.907067pt;}
.y55{bottom:166.420435pt;}
.y76{bottom:173.460819pt;}
.y2b{bottom:179.307067pt;}
.y54{bottom:179.460819pt;}
.y75{bottom:186.581003pt;}
.y53{bottom:192.581003pt;}
.y2a{bottom:197.707067pt;}
.y74{bottom:199.621387pt;}
.y52{bottom:205.621387pt;}
.y73{bottom:212.741571pt;}
.y29{bottom:216.107067pt;}
.y51{bottom:218.741571pt;}
.y72{bottom:225.781955pt;}
.y50{bottom:231.781955pt;}
.y28{bottom:234.507067pt;}
.y71{bottom:238.902139pt;}
.y4f{bottom:244.902139pt;}
.y70{bottom:251.942523pt;}
.y27{bottom:252.907067pt;}
.y4e{bottom:257.942523pt;}
.y6f{bottom:265.062707pt;}
.y4d{bottom:271.062707pt;}
.y26{bottom:271.307067pt;}
.y6e{bottom:278.103091pt;}
.y4c{bottom:284.103091pt;}
.y25{bottom:289.707067pt;}
.y6d{bottom:291.143475pt;}
.y4b{bottom:297.143475pt;}
.y6c{bottom:304.263659pt;}
.y24{bottom:308.107067pt;}
.y4a{bottom:310.263659pt;}
.y6b{bottom:317.304043pt;}
.y49{bottom:323.304043pt;}
.y23{bottom:326.507067pt;}
.y6a{bottom:330.424227pt;}
.y48{bottom:336.424227pt;}
.y69{bottom:343.464611pt;}
.y22{bottom:344.907067pt;}
.y47{bottom:349.464611pt;}
.y68{bottom:356.584795pt;}
.y46{bottom:362.584795pt;}
.y21{bottom:363.307067pt;}
.y67{bottom:369.625179pt;}
.y45{bottom:375.625179pt;}
.y20{bottom:381.707067pt;}
.y66{bottom:382.745363pt;}
.y44{bottom:388.745363pt;}
.y65{bottom:395.785747pt;}
.y1f{bottom:400.107067pt;}
.y43{bottom:401.785747pt;}
.y64{bottom:408.905931pt;}
.y42{bottom:414.905931pt;}
.y1e{bottom:418.507067pt;}
.y63{bottom:421.946315pt;}
.y41{bottom:427.946315pt;}
.y62{bottom:435.066499pt;}
.y1d{bottom:436.907067pt;}
.y40{bottom:441.066499pt;}
.y61{bottom:448.106883pt;}
.y3f{bottom:454.106883pt;}
.y1c{bottom:455.307067pt;}
.y60{bottom:461.227067pt;}
.y3e{bottom:467.227067pt;}
.y1b{bottom:473.707067pt;}
.y1a{bottom:492.107067pt;}
.y3d{bottom:525.227115pt;}
.y3c{bottom:541.626515pt;}
.y3b{bottom:557.947091pt;}
.y3a{bottom:574.267667pt;}
.y39{bottom:590.667067pt;}
.y2f{bottom:614.347067pt;}
.y19{bottom:622.747067pt;}
.y18{bottom:641.147067pt;}
.y17{bottom:659.547067pt;}
.y16{bottom:677.947067pt;}
.y15{bottom:696.347067pt;}
.y14{bottom:714.747067pt;}
.y13{bottom:733.147067pt;}
.y12{bottom:751.547067pt;}
.y11{bottom:769.947067pt;}
.y10{bottom:788.347067pt;}
.y37{bottom:793.626667pt;}
.yf{bottom:806.747067pt;}
.y36{bottom:809.227067pt;}
.ye{bottom:825.147067pt;}
.y35{bottom:833.787067pt;}
.yd{bottom:843.547067pt;}
.y34{bottom:858.267067pt;}
.yc{bottom:861.947067pt;}
.yb{bottom:880.347067pt;}
.y33{bottom:882.827067pt;}
.ya{bottom:898.747067pt;}
.y32{bottom:908.747819pt;}
.y9{bottom:917.147067pt;}
.y8{bottom:935.547067pt;}
.y31{bottom:941.467067pt;}
.y7{bottom:953.947067pt;}
.y6{bottom:972.347067pt;}
.y30{bottom:975.707067pt;}
.y5{bottom:990.747067pt;}
.y4{bottom:1009.147067pt;}
.y3{bottom:1027.547067pt;}
.y1{bottom:1042.267067pt;}
.hb{height:9.440000pt;}
.h6{height:10.640000pt;}
.h9{height:31.106478pt;}
.ha{height:32.645257pt;}
.h2{height:36.805356pt;}
.h8{height:40.990661pt;}
.h7{height:49.090612pt;}
.h5{height:58.470823pt;}
.h4{height:77.883136pt;}
.h3{height:97.529332pt;}
.h1{height:1100.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:5.840000pt;}
.w2{width:8.880000pt;}
.w1{width:762.000000pt;}
.w0{width:793.333333pt;}
.x5{left:0.000000pt;}
.x0{left:15.333333pt;}
.x4{left:25.440000pt;}
.x6{left:37.440000pt;}
.x7{left:61.439584pt;}
.x8{left:301.440000pt;}
.x9{left:325.439584pt;}
.x3{left:651.440000pt;}
.x2{left:687.840000pt;}
.x1{left:776.719867pt;}
}
